Page MenuHomePhabricator

Set "maxzoom" to 14 on osm.tm2source
Closed, ResolvedPublic

Description

Need to set maxzoom to 14 based on https://youtu.be/YQJUlUdQfZc?t=5h11s , and regenerate the xml file. Seems like it marginally improves the zoom 18 results (tested), but not substantially to warrant major immediate regen of the whole zoom.

Event Timeline

Yurik created this task.Oct 8 2016, 12:57 AM
Restricted Application added a project: Discovery. · View Herald TranscriptOct 8 2016, 12:57 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
MaxSem moved this task from Backlog to In progress on the Maps-Sprint board.Oct 11 2016, 9:09 PM
MaxSem closed this task as Resolved.Oct 12 2016, 6:05 PM